/* body {
    margin-top: 150px;
} */
.river-products {
    margin: 0;
    max-width: 934px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
}
.river-products h2 {
    margin-bottom: -10px;
}
.form-filters {
    margin: 0;
    max-width: 934px;
    width: 100%;
    margin: 0 auto;
    color: #fff;
}
.form-filters input,
.form-filters select {
    border: none;
    border-radius: 4px;
    padding: 5px 6px;
}
.river-image {
    height: 220px;
    width: 100%;
    margin-bottom: 10px;
    background-size: cover;
    background-position: center;
}
.river-products a {
    display: inline-block;
}
.river-products > a:hover {
    text-decoration: none;
}
.river-products .product:hover {
    background: #1c6078e0;
}
.river-product {
	display: inline-block;
    padding: 10px;
    background: #206177;
    width: 151px;
    color: #fff;
    margin-bottom: 4px;
}
.p-date {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
}
.p-month {
    font-size: 18px;
    font-weight: 100;
    position: relative;
    top: -6px;
}
.p-available {
    font-size: 19px;
    font-weight: 100;
    color: #fff;
    display: block;
    margin-bottom: 10px;
}
.p-available:hover {
    color: #fff;
    text-decoration: none;
}
.p-available span {
    font-size: 14px;
}
.p-price {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    display: block;
    position: relative;
}
.p-price del {
    font-size: 15px;
    position: absolute;
    top: -15px;
    color: #f7b900;
}
.p-price ins {
    text-decoration: none;
}
.veidifelagar-price {
    font-size: 12px;
    margin-bottom: 15px;
}
.p-date-from-to {
    font-weight: 100;
    font-size: 14px;
    margin-bottom: 0;
}
.lysing-container {
    height: 50px;
    overflow: hidden;
    transition: height .5s ease;
}
.lysing-h3 {
    cursor: pointer;
    font-size: 18px;
}
.lysing-container-height {
    height: 220px;
}
.form-filters fieldset {
    width: 150px;
    display: inline-block;
    border: none;
}
.form-filters fieldset select {
    width: 80%;
}
.main-submit {
    display: block !important;
}
.main-clear {
    display: block;
    position: relative;
    top: -55px;
    left: 80px;
}
.main-submit,
.main-clear {
    border: none !important;
    border-radius: 18px !important;
    background: #f7b900 !important;
    padding: 5px 18px !important;
    color: #333 !important;
    text-shadow: none !important;
    font-weight: 300;
    font-size: 16px !important;
}
.vertical {
    vertical-align: top;
}
@media (max-width: 950px) {
    .river-products,
    .form-filters {
        max-width: 775px;
    }
}
@media (max-width: 792px) {
    .river-products,
    .form-filters {
        max-width: 618px;
    }
}
@media (max-width: 637px) {
    .river-products,
    .form-filters {
        max-width: 463px;
    }
}
@media (max-width: 532px) {
    .river-products,
    .form-filters {
        max-width: 308px;
    }
}
